<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>jQuerry</title>
</head>
<body>
    <h1>Hello.</h1>
    <button class="fart">Click me!</button>
    <button>Click me!</button>
    <button>Click me!</button>
    <button>Click me!</button>
    <button>Click me!</button>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="index.js"></script>
</body>
</html>